<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cda36152da50c76918d6bea15a44ac5e">
  <dict>
    <!--2022-05-24 10:55:28.000-->
    <string key="hn_networkname_normal">all,EDGE:E;GSM:E;UMTS:3G;HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 10:55:28.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 10:55:28.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:55:28.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:55:28.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2022-05-24 10:55:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:55:28.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2022-05-24 10:55:28.000-->
    <string key="virtualnet_operatorname">PC mobile</string>
  </dict>
</config>
